DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# mBesselJN

mathematical function

## SYNOPSIS

dip_float dipm_BesselJN ( x, n )

## FUNCTION

Computes the Bessel function J of the order `n` of the input value.

## ARGUMENTS

Data type | Name | Description
`dip_float` | `x` | Input value
`dip_int` | `n` | Order of Bessel function

## SEE ALSO

`mTruncate`, `mFraction`, `mNearestInt`, `mSign`, `mExp2`, `mExp10`, `mLog2`, `mSinc`, `mReciprocal`, `mBesselJ0`, `mBesselJ1`, `mBesselY0`, `mBesselY1`, `mBesselYN`, `mLnGamma`, `mErf`, `mErfc`, `mGammaP`, `mGammaQ`